{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>

<html>
{% block meta %}

<head>
    <link rel="stylesheet" href="{% static 'css/accordion.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <script src="{% static 'js/accordion.js' %}"></script>
</head>
<title>Accordion</title>
{% endblock meta %}


{% block content %}
<div class="container">
    <div class="wrapper">
        <div id="judul">Hi my name is Mirza Faisal</div>
        <div id="content-image-page1">
            <img src="{% static 'img/CN35.jpg' %}">
        </div>
        <div>
            <div class="accordion" id="tab-1">
                <div class="accordion_tab">Activities
                    <button class="arrow-down">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                    <button class="arrow-up">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                </div>
                <div class="accordion_content">
                    <li>Kuliah online di Fasilkom Universitas Indonesia</li>
                    <li>Bermain band bersama teman band</li>
                    <li>Nongkrong bersama teman di waktu senggang</li>
                    <li>Bersepeda di akhir pekan</li>
                    <li>Mendengarkan musik hampir setiap saat</li>
                </div>
            </div>

            <div class="accordion" id="tab-2">
                <div class="accordion_tab">Organizations Experiences
                    <button class="arrow-down">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                    <button class="arrow-up">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                </div>
                <div class="accordion_content">
                    <li>Panitia Humpub Open House Fasilkom 2019</li>
                    <li>Panitia Transportation and Venue Compfest 2020 </li>
                </div>
            </div>

            <div class="accordion" id="tab-3">
                <div class="accordion_tab">Achievements
                    <button class="arrow-down">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                    <button class="arrow-up">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                </div>
                <div class="accordion_content">
                    <li>Juara 3 lomba band akustik kota Bogor</li>
                    <li>Sedang mencari-cari</li>
                </div>
            </div>

            <div class="accordion" id="tab-4">
                <div class="accordion_tab">Courses
                    <button class="arrow-down">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                    <button class="arrow-up">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                </div>
                <div class="accordion_content">
                    <li>Program Perancangan Web</li>
                    <li>Dasar-Dasar Pemrograman 2</li>
                    <li>Dasar-Dasar Arsitektur Komputer</li>
                    <li>Administrasi Bisnis</li>
                    <li>Prinsip-Prinsip Manajemen</li>
                    <li>MPK Agama Islam</li>
                </div>
            </div>

            <div class="accordion" id="tab-5">
                <div class="accordion_tab">Favorite Band
                    <button class="arrow-down">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                    <button class="arrow-up">
                        <img src="https://i.imgur.com/XuM2oTr.png" alt="arrow">
                    </button>
                </div>
                <div class="accordion_content">
                    <li>Mew</li>
                    <li>Radiohead</li>
                    <li>The Strokes</li>
                    <li>Arctic Monkeys</li>
                    <li>The Antlers</li>
                    <li>Sore</li>
                </div>
            </div>

        </div>

    </div>
</div>
{% endblock content %}

</html>